=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: pygtksourceview
Section: python
Priority: optional
Maintainer: Josselin Mouette <joss@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Martin Pitt <mpitt@debian.org>, Sebastian Dröge <slomo@debian.org>
Build-Depends: debhelper (>= 8),
               cdbs (>= 0.4.73),
               dh-autoreconf,
               gnome-pkg-tools (>= 0.10),
               python-all-dev (>= 2.6.6-3~),
               python-gobject-2-dev (>= 2.15.2),
               python-gtk2-dev (>= 2.8.0),
               libgtksourceview2.0-dev (>= 2.9.7),
               xsltproc,
               docbook-xsl,
               gtk-doc-tools (>= 1.4),
               python-gtk2-doc
X-Python-Version: >= 2.6
Standards-Version: 3.9.2

Package: python-gtksourceview2
Architecture: any
Depends: ${python:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         python-gobject-2 (>= 2.15.2),
         python-gtk2 (>= 2.8.0)
Suggests: libgtksourceview2.0-dev
Description: Python bindings for the GtkSourceView widget
 GtkSourceView is a text widget that extends the standard GTK+ 2.x text
 widget GtkTextView. It improves GtkTextView by implementing syntax
 highlighting and other features typical of a source editor.
 .
 This package contains the Python bindings for GtkSourceView, and allows
 to write Python programs that use the GtkSourceView widget.
