=== debian/watch ===
version=2
http://ftp.gnome.org/pub/GNOME/sources/pygtksourceview/([\d\.]+)[02468]/pygtksourceview-([\d\.]+)\.tar\.gz
